1 Reply Latest reply on Sep 30, 2016 5:50 AM by Mark Nongkhlaw

    A cacert.pem bundle could not be downloaded error in RMS 5.1.1 and RMS 5.5 (Open Source)

    Mark Nongkhlaw

      As soon as I start Rhostudio I get an error like:

       

      PWD: d:\RhoMobileSuite5.1.1\ruby\lib\ruby\gems\1.9.1\gems\rhodes-5.1.1

      CMD: rake token:check

       

      >>>> A cacert.pem bundle could not be downloaded.

      -$TIME$- message [ First timestamp ] time is { 2016-09-30T04:41:40Z } milliseconds from start (0)

      getting cert bundle

      RET: 1

       

      This occurs in RMS 5.1.1 and RMS 5.5 (Open Source)

       

      Any solution?